Subject: Trainer Candidate - Pankaj Kumar Singh
From: Pankaj Kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 02:12:53 -0400

| | Tech Support Test

Name | Pankaj Kumar Singh
E-mail | [email-masked]
Phone Number | (91) 9015086278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Process Trainer | July 2020 | 26k
Previous Employer 1 | Tech mahindra | Product Trainer | Seb 2018 | 19k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Provide the training to NHIT batches.
Develop and Update the Training module to understand about the Tool and process.
Maintain the training data inventories and arrange PKT assessments.
Conduct the monthly audit to analyse spares consumption.
Conduct the TNI training on tool as per advisers Performance.
Monitoring and manage the escalations of OJT advisers.
Conduct the Tool refresher training for better understanding.
Conduct company and client induction.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Only Provide the Service to the Customer which asked by the Customer is good Service but if You are adding your efforts for customer service then it's more.

And if you really want to convert your good service to great customer service then you have to work on the customer delight with your way of communication and the also way you are using to satisfied him.

What according to you makes you a good candidate for this position? | Every company is looking for the best candidate for their organisation and they are getting many candidates details too. Every company looking for a candidate who would be a able to do multiple task so I am worked as process from last long time with different companies & process. Also I have worked as MIS executive. It means you will get the different way of working and also get person who can able to manage the all reports of Training.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |